

<div *ngFor="let t of listTodo">
  <h3>{{ t.title}}</h3>
  <h3>{{ t.completed}}</h3>
  <h3>{{ t.userId}}</h3>
  <p>***********************************************************</p>
  <p>***********************************************************</p>
</div>
